<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina de cambalaches</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="pag-cambalaches.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="menu row">
            <div class="columns medium-12 large-4 centro">
                <img src="Imagenes/Logo.png" alt="">
            </div>
            <div class="columns medium-12 large-8 centro">
                <nav>
                    <ul>
                        <li><a href="pagina-inicio.html">Inicio</a>|</li>
                        <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                        <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                        <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                        <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                        <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                Carrito</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main>
        <hr class="linea">
        <div class="main">
            <article class="articulo1">
                <h2>Cambalaches</h2>
                <p class="parrafo-articulo1">Encuentra aqui los productos que te gustan para iniciar tu Cambalache</p>
            </article>
            <hr class="linea">
            <div class="div-3 row" id="container">


            <!-- Aqui van los cambalaches. -->


            </div>
            <hr class="linea">
        </div>
    </main>
    <footer>
        <div class="pie-pagina">
            <div class="article-pie-1">
                <div class="informacion">
                    <a href="pagina-inicio.html">Inicio</a>|
                    <a href="pagina-cambalaches.html">Cambalaches</a>|
                    <a href="pagina-login.html">Ingresar</a>
                </div>
            </div>
            <article class="informacion2">
                <h5>© Your Company Name</h5>
            </article>
        </div>
    </footer>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/pagina-cambalache.js"></script>
</body>

</html>